<?php session_start();
require('../cfg/res.php');
require('../cfg/cfg.php');
$veh_sql='insert into vhcl0(
vhcl_codigo,
vhcl_descri,
vhcl_placa,
vhcl_motor,
vhcl_cilindro,
vhcl_pais,
vhcl_mdlo,
vhcl_mrca,
vhcl_vinn,
vhcl_anio,
vhcl_clor,
vhcl_clor2,
vhcl_clase,
vhcl_conductor,
vhcl_iuser,
vhcl_idate
)
values(
"'.$_POST['codigo'].'",
"'.$_POST['descri'].'",
"'.$_POST['placa'].'",
"'.$_POST['motor'].'",
"'.$_POST['cilindro'].'",
"'.$_POST['pais'].'",
"'.$_POST['modelo'].'",
"'.$_POST['marca'].'",
"'.$_POST['vinn'].'",
"'.$_POST['anio'].'",
"'.$_POST['color'].'",
"'.$_POST['color2'].'",
"'.$_POST['clase'].'",
"'.$_POST['conductor'].'",
"'.$_SESSION['user_vcrx_id'].'",
NOW()
)
';
if(mysql_query($veh_sql,$link_vcrx))
{
	echo '0';
}
else
{
	echo $veh_sql;
}
?>